
.header{
background:#0b0b0b;
height:35px;
}
.content{
background:url(images1/body.png);
background-repeat:repeat-x;
background-position:top left;
min-height:1000px;
border-top:1px solid #0b0b0b;
}
.inner{
width:980px;
margin:0px auto;
height:100%;
}
ul.BeforeLogin{
float:right;
height:35px;
line-height:35px;
}
.BeforeLogin li{
float:left;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
list-style:none;
padding-right:15px;
}
.BeforeLogin li a{
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
text-decoration:none;
}
ul.AfterLogin{
float:right;
height:35px;
line-height:35px;
padding:0px;
margin:0px;
}
.AfterLogin li{
float:left;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
list-style:none;
padding-right:10px;
}
.AfterLogin li a{
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
padding-right:0px;
}
li.login{
background:url(images1/ico_login.png);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
}
li.signup{
background:url(images1/ico_signup.png);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
}
li.user{
background:url(images1/ico_user.png);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
}
li.files{
background:url(images1/ico_file.png);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
}
li.balance{
background:url(images1/ico_balance.png);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
}
li.store{
background:url(images1/ico_store.png);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
}
ul.nav{
float:left;
width:100%;
height:36px;
line-height:36px;
padding:0px;
margin:0px;
}
.nav li{
float:left;
padding-right:0px;
list-style:none;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}
.nav li a{
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-decoration:none;
display:block; padding-left:10px;
padding-right:10px;
}
.nav li a:hover{
background-color:#545454;
}
.cloud{
background:url(images1/cloud.png);
background-repeat:no-repeat;
background-position:top;
margin-top:54px;
padding-top:52px;
min-height:450px;
}
.footer{
background:url(images1/footer_bk.png);
background-repeat:repeat-x;
height:75px;
color:#4d4d4d;
font-size:11px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.footer a, .footer small a{
color:#4d4d4d;
font-size:11px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}
.foot_link a{
padding-left:15px;
padding-right:15px;
}
.tag_text{
color:#939393; font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
.tag_head{
color:#151515; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-top:15px; padding-bottom:18px;
}
input[type="submit"].standard_upload{
background:url(images1/upload_standard.png);
width:296px;
height:41px;
cursor:pointer;
border:0px;
margin-top:17px;
}
#url_mass, #url_ftp{
/*background:url(images1/remote_textbox.png);
background-repeat:no-repeat;*/
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s
height:98px;
width:746px;
padding:10px;
text-align:left;
text-align:center;
}
div.selector {
    background: url("images1/forms/select_left.png") no-repeat scroll left top transparent;
    float: left;
    height: 33px;
    padding-left: 10px;
    position: relative;
    width: 180px;
	text-align:left;
}
div.selector span {
    background: url("images1/forms/select_right.png") no-repeat scroll right center transparent;
    cursor: pointer;
    font-size: 12px;
    height: 33px;
    line-height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 180px;
	font-family:Arial, Helvetica, sans-serif;
}
div.selector select {
    font-size: 12px;
    height: 33px;
    left: 0;
    position: absolute;
    top: 0;
    width: 188px;
	text-align:left;
}
.faq_tag{
padding-right:10px; color:#098cad; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
.faq{
padding-bottom:45px;
}
.faq ul{
border-bottom:1px solid #e8e8e8;
padding:0px;
margin:0px;
padding-top:25px;
}
.faq li{
list-style:none;
padding:0px;
margin:0px;
}
.pay_top{
background:url(images1/pay_top.png);
height:8px;
}
.pay_btm{
background:url(images1/pay_btm.png);
height:32px;
}
.pay_mdl{
background:url(images1/pay_mdl.png);
background-repeat:repeat-y;
}
.days{
background-color:#121212;
height:36px;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
text-align:center;
line-height:36px;
}
.cost{
color:#ff7400;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
text-align:center;
height:38px;
line-height:38px;
}
.save{
color:#373737;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-align:center;
height:25px;
line-height:25px;
margin-left:10px;
margin-right:10px;
border-top:1px solid #e8e8e8;
border-bottom:1px solid #e8e8e8;
}
.pays{
padding-top:7px;
}
.pays div{
padding-top:8px;
}
.paytable{
width:100%; float:left;
padding-top:15px;
padding-bottom:15px;
 border-bottom:1px solid #e8e8e8;
  border-top:1px solid #e8e8e8;
  margin-bottom:15px;
/*padding-left:30px;*/
}
.idv_pay{
margin-left:3px;margin-right:2px;width: 175px; float:left;
}
.green{
background-color:#689400 !important;
font-size:24px !important;
}
.down_top{
background:url(images1/down_top.png);
height:4px;
}
.down_btm{
background:url(images1/down_btm.png);
height:6px;
}
.down_mdl{
background:url(images1/down_mdl.png);
background-repeat:no-repeat;
padding:11px;
}
.downtime{
background:url(images1/downtime.png);
background-repeat:no-repeat;
height: 96px;
padding: 13px 13px 0 13px;
width: 176px;
}
input[type="submit"].down_button{
background:#101010;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:3px 10px 7px 10px;
border:0px;
height:23px;
font-weight:bold;
cursor:pointer;
margin-top:0px;
border-radius:0px;
}
input[name=method_free] {
    background: #9f9f9f !important;
}
input[name=method_free2] {
    background: #9f9f9f !important;
    cursor: default;
}
input[name=method_premium] {
    background: #689400 !important;
}
input[name=method_premium2] {
    background: #689400 !important;
}
.login_top{
background:url(images1/login_top.png);
height:14px;
}
.login_btm{
background:url(images1/login_btm.png);
height:14px;
}
.login_mdl{
background:url(images1/login_mdl.png);
background-repeat:repeat-y;
padding-left:14px;
padding-right:14px;
}
.login_head{
background:url(images1/login_hd.png);
background-repeat:no-repeat;
width:442px;
height:42px;
padding-left:12px;
color:#fefefe;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
line-height:37px;
}
.loginbox{
width:360px; padding-top:35px; padding-bottom:35px;
}
.login_input{
background:url(images1/Login_input.png);
background-repeat:no-repeat;
width:254px;
height:23px;
border:0px;
padding:5px;
color:#343434 !important;
}
.inputtext{
background:url(images1/textarea.png);
background-repeat:no-repeat;
height:95px;
width:311px;
border:0px;
padding:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#343434 !important;
}
.login_input_small{
background:url(images1/Login_input_small.png);
background-repeat:no-repeat;
width:114px;
height:23px;
border:0px;
padding:5px;
}
input[type="submit"].grey_btn{
background:url(images1/grey_btn.png);
background-repeat:no-repeat;
height:33px;
width:209px;
border:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#343434;
font-weight:bold;
cursor:pointer;
}


h3 {
    color: #282828;
    font: bold 12px Arial;
    margin: 1px;
}
h3 a{text-decoration:underline;}

.black_overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
 
.white_content {
    display: none;
    position: absolute;
    top: 30%;
    left: 35%;
    width: 50%;
    height: 50%;
    /*padding: 16px;
    border: 16px solid orange;
    background-color: white;*/
    z-index:1002;
    overflow: auto;
}

.white_content_upload {
    position: absolute;
    top: 30%;
    left: 25%;
    width: 50%;

    height: 50%;
    /*padding: 16px;
    border: 16px solid orange;
    background-color: white;*/
    z-index:1002;
    overflow: hidden;
	width:721px;
	height:385px;
}

#login{
width:470px;
}
#signup{
width:470px;
min-height:670px;
}
.btn_go{
background:url(images1/btn_go.png);
background-repeat:no-repeat;
width:31px;
height:32px;
cursor:pointer;
border:0px;
}
input[type="submit"].gradbtn_back{
background:url("images1/gradbtn_back.png") repeat-x scroll center center transparent;
padding:0px;
padding-left:10px;
padding-right:10px;
height:27px;
border:1px solid #c7c7c7;
text-transform:uppercase;
color:#2f3030;
text-decoration:none;
cursor:pointer;
font-size:11px !important;
font-family:Tahoma;
font-weight:normal;
border-radius:0px;
}
.gradbtn_back{
background:url("images1/gradbtn_back.png") repeat-x scroll center center transparent;
padding-left:10px;
padding-right:10px;
height:27px;
border:1px solid #c7c7c7;
display:block;
line-height:27px;
text-transform:uppercase;
color:#2f3030;
text-decoration:none;
cursor:pointer;
margin-top:3px;
font-family:Tahoma;
font-size:10px !important;
font-weight:normal;
}
.myFiles{
border:0px solid #cdcdcd;text-align:left;border-collapse: collapse;
color:#9d9d9d;
}
.myFiles tr.hdr td, .myFiles th, .hdr {background:url("images1/hdr_back.png") no-repeat scroll center center transparent;
height:37px;
border:0px solid #cbcbcb;
color:#434343;
font-size:12px;
}
.myFiles tr.hdrBig td, .myFiles th, .hdrBig {background:url("images1/hdr_backBig.png") no-repeat scroll center center transparent;
height:64px;
border:0px solid #cbcbcb;
color:#434343;
font-size:12px;
line-height:22px;
}
.myFiles tr.hdr td a{
color:#434343 !important;
font-size:12px;
text-decoration:none;
}
.myFiles tr td, .myFiles tr th {border:0px solid #e4e4e4; padding:0px;}
.create_folder_input{
background:url("images1/createfolder_input.png") no-repeat scroll center center transparent;
width:199px;
height:32px;
border:0px;
padding-left:6px;
padding-right:6px;
}
input[type="submit"].copy{
background:url("images1/ico_copy.png") no-repeat scroll center center transparent;
width:18px;
height:21px;
border:0px;
cursor:pointer;
}
input[type="submit"].copy:hover{
    background:url("images/ico_copy2.png") no-repeat scroll center center transparent;
}
input[type="submit"].move:hover{
    background:url("images/ico_move2.png") no-repeat scroll center center transparent;
}
input[type="submit"].delete:hover{
    background:url("images/ico_delete2.png") no-repeat scroll center center transparent;
}
input[type="submit"].set_public:hover{
    background:url("images/globe_all_2.png") no-repeat scroll center center transparent;
}
.unpublish:hover{
    background:url("images/ico_unpublish2.png") no-repeat scroll center center transparent;
}
input[type="submit"].move{
background:url("images1/ico_move.png") no-repeat scroll center center transparent;
width:21px;
height:21px;
border:0px;
cursor:pointer;
}
input[type="submit"].set_public{
background:url("images/globe_all_1.png") no-repeat scroll center center transparent;
width:21px;
height:24px;
border:0px;
cursor:pointer;
}
input[type="submit"].delete{
background:url("images1/ico_delete.png") no-repeat scroll center center transparent;
width:21px;
height:24px;
border:0px;
cursor:pointer;
}
input[type="submit"].publish{
background:url("images1/ico_publish.png") no-repeat scroll center center transparent;
width:21px;
height:24px;
border:0px;
cursor:pointer;
}
.unpublish{
background:url("images/ico_unpublish.png") no-repeat scroll center center transparent;
width:22px;
height:24px;
border:0px;
cursor:pointer;
}
.money{
float:left;
padding:0px;
margin:0px;
margin-top:20px;
width:100%;
}
.money li{
float:left;
padding:0px;
margin:0px;
height:38px;
list-style:none;
padding-left:0px;
color:#353535;
font-size:12px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
width:100%;
text-transform:none;
vertical-align:middle;
padding-top:5px;
}
.money li.rowAlt{
background:url("images1/affiliate_rowAlt.png") no-repeat scroll left center transparent;
}
.money li div{
height:30px;
background:url("images1/earn_tick.png") no-repeat scroll left center transparent;
float:left;
margin-left:11px;
padding-left:20px;
}
.admin{
line-height:25px; background-color:#545454; height:28px; margin-top:1px;
}
.admin ul.nav{
float:left;
width:100%;
height:28px;
line-height:28px;
padding:0px;
margin:0px;
}
.admin .nav li{
float:left;
padding-right:20px;
list-style:none;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
.admin .nav li a{
color:#969696;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
font-weight:normal;
padding-left:0px; padding-right:0px;
}
.admin .nav li a:hover{
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
font-weight:normal;
}
.form_text{
font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#494949; text-transform:uppercase;
}


div.selector_small {
    background: url("images1/forms/select_left.png") no-repeat scroll left top transparent;
    float: left;
    height: 33px;
    padding-left: 10px;
    position: relative;
    width: 100px;
	text-align:left;
}
div.selector_small span {
    background: url("images1/forms/select_right.png") no-repeat scroll right center transparent;
    cursor: pointer;
    font-size: 12px;
    height: 33px;
    line-height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
	font-family:Arial, Helvetica, sans-serif;
}
div.selector_small select {
    font-size: 12px;
    height: 33px;
    left: 0;
    position: absolute;
    top: 0;
    width: 108px;
	text-align:left;
}
input[type="submit"].save_admin{
background:url("images1/admin_btn.png") no-repeat scroll left center transparent;
height:39px;
width:265px;
border:0px;
color:#ffffff;
text-transform:uppercase;
text-shadow:1px 1px #9f3800;
font-weight:bold;
/*line-height:30px;*/
padding-bottom: 10px;
padding-top: 0px;
cursor:pointer;
border-radius:0px;
}


input[type="submit"].admin_save{
background:url("images1/save_admin.png") no-repeat scroll left center transparent;
height:41px;
width:266px;
border:0px;
color:#ffffff;
text-transform:uppercase;
text-shadow:1px 1px #9f3800;
font-weight:bold;
line-height:30px;
padding-bottom: 30px;
padding-top: 7px;
cursor:pointer;
}
.up_top{
background:url("images1/up_top.png") no-repeat;
height:14px;
}
.up_btm{
background:url("images1/up_btm.png") no-repeat;
height:14px;
}
.up_mdl{
background:url("images1/up_mdl.png") repeat-y;
}
.result_slot_complete {/*background: #F3F6FB;*/ border:0px solid #c3d3dc;text-align:left;color:#111;padding:3px;}
.result_slot_complete td {font:13px Tahoma;}
.result_slot_complete input, .result_slot_complete textarea {border:1px solid #ffffff;color:#444; margin-top:5px; margin-bottom:7px;}
.result_slot_complete .tabberlive .tabbertabhide {display:none;}
.result_slot_complete .tabber {}
.result_slot_complete .tabberlive {margin-top:1px;}
.result_slot_complete ul.tabbernav{margin:0;padding:0px 0;border-bottom: 0px solid #e5e5e5;font: bold 12px Verdana, sans-serif; height:18px; margin-left:10px;}
.result_slot_complete ul.tabbernav li{list-style: none;margin: 0;/*display: inline; */height:29px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; width:108px;}
.result_slot_complete ul.tabbernav li a {background:transparent;/* border: 1px solid #e5e5e5;*/ padding-top:9px; margin-left: 0px;border-bottom: none;text-decoration: none; /*border-top:4px solid #e5e5e5;*/ color:#292929; border:0px; text-align:center;/* width:110px;*/ display:block; height:20px;}
.result_slot_complete ul.tabbernav li a:link { color: #545454; font-weight:normal;}
/*.result_slot_complete ul.tabbernav li a:visited { color: #667; }*/
.result_slot_complete ul.tabbernav li a:hover{/*background-color: #f8f8f8;border-bottom: 1px solid #f8f8f8; border-top:4px solid #347fac;*/ background:url('images1/tab_active.png') no-repeat; color: #ffffff; /*padding:20px; */font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.result_slot_complete ul.tabbernav li.tabberactive a{/*background-color: #f8f8f8;border-bottom: 1px solid #f8f8f8; border-top:4px solid #347fac;*/ background:url('images1/tab_active.png') no-repeat; color: #ffffff; /*padding:20px; */font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.result_slot_complete ul.tabbernav li.tabberactive a:hover{/*background-color: #f8f8f8;border-bottom: 1px solid #f8f8f8; border-top:4px solid #347fac;*/ background:url('images1/tab_active.png') no-repeat; color: #ffffff; /*padding:20px; */font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; border:0px;}
.result_slot_complete .tabberlive .tabbertab {padding:5px;border:0px solid #e5e5e5;border-top:0;background-color:#f8f8f8;text-align:center; margin-top:13px; background:url('images1/up_form.png') no-repeat}
.result_slot_complete .tabberlive .tabbertab h2 {display:none;}
.result_slot_complete .btndiv  {width:102px;height:33px;text-align:center;padding:0px;margin:auto;margin-top:10px;background: transparent url('images1/btn_copy.png') no-repeat top left; border:0px; line-height:33px; color:#343434; font-family:14px; font-family:Arial, Helvetica, sans-serif; text-transform:capitalize; font-weight:bold; float:left;}

input[type="submit"].btn_send{
background:url("images1/btn_send.png") no-repeat scroll left center transparent;
height:33px;
width:145px;
border:0px;
cursor:pointer;
}
ul.feedback{
float:left;
padding:0px;
margin:0px;
width:323px;
}
.feedback li{
float:left;
padding:0px;
margin:0px;
width:100%;
list-style:none;
height:35px;
line-height:35px;
margin-top:1px;
}
.feedback li a{
background:url("images1/Feedback.png") no-repeat scroll left center transparent;
display:block;
color:#343434;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-left:15px;
text-decoration:none;
}
.feedback li a:hover{
background:url("images1/Feedback_active.png") no-repeat scroll left center transparent;
display:block;
color:#343434;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
.feedback li a.active{
background:url("images1/Feedback_active.png") no-repeat scroll left center transparent;
display:block;
color:#343434;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
.cc{
background:url(images1/visa.png) no-repeat right bottom transparent;
width:814px;
height:640px;
}
.cc_text{
color:#505050;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-transform:uppercase;
}
.cc_text span{
color:#fc0000;
font-size:14px;
}
.login_input_min{
background:url(images1/min.png);
background-repeat:no-repeat;
width:118px;
height:23px;
border:0px;
padding:5px;
}
.login_input_max{
background:url(images1/max.png);
background-repeat:no-repeat;
width:118px;
height:23px;
border:0px;
padding:5px;
}
.login_input_sec{
background:url(images/sec.png);
background-repeat:no-repeat;
width:118px;
height:23px;
border:0px;
padding:5px;
}
.white_content_fileUpload {
    position: absolute;
    top: 30%;
    left: 540px;
    width: 50%;
    /*padding: 16px;
    border: 16px solid orange;
    background-color: white;*/
    z-index:1002;
    overflow: hidden;
	width:820px;
}
.black_overlay_fileUpload{
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}

.upform_top{
background:url(images1/upform_top.png);
height:12px;
}
.upform_btm{
background:url(images1/upform_btm.png);
height:12px;
}
.upform_mdl{
background:url(images1/upform_mdl.png);
background-repeat:repeat-y;
}
.upform_head{
width:785px;
height:40px;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:normal;
line-height:24px;
padding-top:12px;
padding-left:29px;
}
.upformbox{
padding:25px;
background-color:#ffffff;
}
.upload_input {background: url("images1/upform_standard.png") no-repeat scroll left 0 transparent;
    height: 64px;
    /*margin-left: 15px;*/
    /*padding-left: 25px;*/
    /*padding-top: 5px;*/
    width: 661px;
	/*margin-top:2px;
	margin-left:3px;*/
	}
#files_container input[type="file"] {background: url("images1/upform_standard.png") no-repeat scroll left 0 transparent;}
.upload_input input {cursor: pointer;
    float: left;
    height: 27px;
    opacity: 0;
    width: 623px;
    z-index: 2;
    margin-left: 23px;
    margin-top: 12px;
	}

.tab_links_main {
   background: url("images1/tab_active.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    border: 0 none;
    border-radius: 3px 3px 0 0;
    display: block;
    height: 20px;
    margin: 0 auto;
    padding: 9px 5px 0px 5px;
    text-align: center;
    float: left;
    clear: both;
    text-decoration: none;
    
}


#PPSselectable .ui-selecting { background: #FECA40; }
#PPSselectable .ui-selected { background: #F39814; color: white; }
#PPSselectable { list-style-type: none; margin: 0; padding: 0; width: 180px; }
#PPSselectable li { margin: 3px; padding: 0.4em; font-size: 10px; height: 12px; }

.request_pay {
    background-color: #d9f2f6 !important;
    border: 1px solid #b1e9ef !important;
    color: #272727 !important;
    font-family: Arial !important;
}
.request_pay:hover {
    background-color: #d9f2f6 !important;
}

#remoteSites td {
    text-align: center;
}

#downloadTime {
    font-family: Arial;
    background-color: #efefef;
/*    width: 175px;
    height:100px;*/
    padding: 10px 20px 10px 20px;
    margin-right: 5px;
    -webkit-box-shadow: inset 0px 0px 2px 1px #c4c4c4;
    box-shadow: inset 0px 0px 2px 1px #c4c4c4;
}